/* CSS Document */
 
.aright2{width:1000px;clear:both; margin:5px auto 0 auto;}

 .aright2 .left
 {
	 height:220px;
	  width:780px;
	 float:left;
	 overflow:hidden;
 
	 
 }
 
  .aright2 .right
 {
	  height:220px;
	 width:210px;
	 float:right;
 }
.aright2 .right .login{height:39px; border:1px solid #C4C4C4; border-bottom:0; background:#E1E1E1; padding:2px 0px 2px 5px;_padding:2px 0px 0px 5px}
.aright2 .right .login a{ display:block; background:url(/images/2015/loginbg.gif);width:97px; height:39px; float:left; margin-right:4px;  color:#900; font-weight:bold; text-align:center; line-height:39px; font-size:14px;}

.border2{ border:1px solid #ccc; position: relative; height:176px;}
.border2 .top{ background:#f3f3f3; height:25px; line-height:25px; overflow:hidden}
.border2 h3{ padding-left:10px; font-size:12px;line-height:25px;}
.border2 .ArticleList li{ padding-left:20px; background:url(li.gif) no-repeat 8px 7px; height:20px; line-height:20px; overflow:hidden}
.border2 .more{
	position: absolute;
	top: 9px;
	right: 0px;
	line-height: 16px;
	height: 18px;
	overflow: hidden
}

.border2 .GoodsList-Tabs{ position: absolute; left:-1px; top:-1px; height:30px; border:none; padding:0; margin:0;width:102%; overflow:hidden}
.border2 .GoodsList-Tabs div{background:url(tabbg.gif) left -30px;height:30px;width:137px; overflow:hidden; text-align:center; line-height:28px; float:left; padding:0; margin:0;font-weight:bold; font-size:14px; }
.border2 .GoodsList-Tabs .current{width:138px;  color:#c00;background:url(tabbg.gif) center 0px; border:none; color:#fff; }
.border2 .GoodsListWrap{ padding:20px 0px 10px 10px}
.border2 .GoodsListWrap h6{ height:34px; white-space:normal; line-height:16px; margin-top:10px; overflow:hidden}

.bo3
{
	width:1000px;clear:both; margin:8px auto 0 auto;
}
.bo3 .left
{
	 width:780px;
	 float:left;
	 border:1px solid #C4C4C4;
	 
}
.bo3 .left .title
{
	background:url(../../Images/2015/titlebg.gif);
	height:28px;
}
.bo3 .left .title .lt
{
	line-height:28px;
	margin-left:5px;
	font-size:14px;
	float:left;
	
}
.bo3 .left .cpcontent
{
	height:500px;
	
}
.bo3 .left .cpcontent li
{
	float:left;
	width:25%;
	height:200px;
	margin-top:10px;
	
}

.bo3 .left .title .rt
{
	line-height:28px;
	float:right;
	font-size:14px;
	
}
.bo3 .right
{
	  
	 width:210px;
	 float:right;
 
	
}


.TransportList li {
white-space: normal;
border-bottom: 1px dotted #CCC;
padding: 5px;
}

.guangao
{
	width:1000px;clear:both; margin:8px auto 0 auto;
}
.product_up
{
	width:1000px;clear:both; margin:8px auto 0 auto;
}
.product_up .title1
{
	height:60px;
	background:url(../../Images/2015/tit.jpg) no-repeat;
}
.product_up .title1 .t
{
	font-size:20px;
	float:left;
	margin-left:22px;
	color:#D4090C;
	line-height:50px;
	font-weight:bold;
}

.product_up .title2
{
	height:60px;
	background:url(../../Images/2015/tit.jpg) 0px -60px no-repeat;
}
.product_up .title3
{
	height:60px;
	background:url(../../Images/2015/tit.jpg) 0px -120px no-repeat;
}
.product_up li
{
	float:left;
	width:16.65%;
}
.product_up  .txt
{
	margin-left:300px;
	float:left;
	padding-top:33px;
 
}
.product_up  .txt a
{
	position:relative;
	margin-left:5px;
	margin-right:5px;
}
.product_up  .more
{
	float:right;
	margin-right:35px;
	padding-top:33px;
}

.news
{
		width:1000px;clear:both; margin:8px auto 0 auto;
		height:200px;
		
}
.news .left
{
	width:450px;
	float:left;
	border:#CCC 1px solid;
}
.news .title
{
	background:url(../../Images/2015/titlebg.gif);
	height:28px;
}
.news .title .lt
{
	line-height:28px;
	margin-left:5px;
	font-size:14px;
	float:left;
	
}
.news .title .rt
{
	line-height:28px;
	float:right;
	font-size:14px;
	
}
.news .content
{
	height:200px;
}
.news .content li
{
	float:left;
	width:45%;
	margin-left:3%;
	line-height:22px;
	list-style-type:square;
	height:22px;
	overflow:hidden;
}
.news .right
{
	width:540px;
	float:right;
	border:#CCC 1px solid;
}

.youlian
{
		width:1000px;clear:both; margin:8px auto 0 auto;
 
		border:#CCC 1px solid;	
}
.youlian .title
{
	height:22px;
	background:#E8E8E8;
	line-height:22px;
}
.youlian .content
{
	line-height:22px;
	padding:10px;
}
